

/*	-------------------------------------------------------------
	JQUERY Tabs Style Sheet
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		tabs.css
	Version:		1.0
	Date:			July 2009
	Author:			AAD Web Services
	--------------------------------------------------------------  */
	
	/* Tabs
	----------------------------------*/
	.ui-tabs { padding: .2em; zoom: 1; }
	.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
	.ui-tabs .ui-tabs-nav li { list-style:none !important; position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 10px !important; padding: 0 !important; }
	.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
	.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
	.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
	.ui-tabs .ui-tabs-hide { display: none !important; }


